Subject: Re: SunOS 4.1.1 wu-ftpd-2

From: Pete Glassenbury <[email-masked]>
Date: Wed, 06 Dec 1995 15:14:11 +1300

Hi again,
	I got the patch today and installed it --- Unfortunately it does
not fix the problem --- I agree with you that the Sun NFS is the cause
but the patch 100173-12 doesn't appear to fix it.

>From what I understand the bug may not be there in Solaris 2 so it might
go away....
Unfortunately for those of us using 4.1.x we have to use a local disk or
the hack workaround setting the mode to 000

Pete
Peter Glassenbury   ([email-masked])
Dept. of Computer Science, University of Canterbury, Christchurch, New Zealand